<!DOCTYPE html>
<html>
  <head>
    <title><%= t :app_name_label %></title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <%= favicon_link_tag 'favicon.png', type: 'image/png' %>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all' %>
    <%= javascript_pack_tag 'application' %>
    <%= yield :additional_javascripts %>
  </head>

  <body>
    <%= render 'shared/navigation_bar' if current_user %>
    <%= yield %>
  </body>
</html>
